Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.gradle.api.publication
[Groovy] Class Publications

    java.lang.Object
      org.gradle.api.publication.Publications

    class Publications

@author: Szczepan Faber, created at: 6/16/11

Property Summary
`MavenPublication` | `maven`

Method Summary
`void` | `maven(Closure c)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### maven

    MavenPublication maven

Method Detail

### maven

    void maven(Closure c)

Gradle API 1.1-rc-1